.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.OvfConsumerValidationFault
====================================
    :extends:

        `vim.fault.VmConfigFault`_

  Thrown by an OVF consumer if an error occurred while validating an instantiation OST.

Attributes:

    extensionKey (`str`_)

    extensionName (`str`_)

    message (`str`_)




